Subject: (usr-tc) DOSBS (a.k.a DOV) on HyperDSPs?

From: Dave Martin <[email-masked]>
Date: Mon, 19 Jun 2000 21:47:19 +0000

Does anyone know whether the new 4.0 release supports ISDN DOSBS calls on
the HyperDSPs?  This did *not* work on earlier releases and we've been
using a chassis w/ Dual-PRI and Quads as a workaround which we'd like to
stop doing.  I read the release notes for the DSP, but nothing jumped out
at me.  TIA...

------------------------------------------------------------------------
Dave Martin                 Netcetera, Inc.            [email-masked]
                    "There's coffee in that Nebula!"
------------------------------------------------------------------------

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.